/* CSS Document */

/* leva full */

.leva-full
{
  width: 580px;
  float: left;
  text-align: left;
  padding: 0; 
  height: 540px; /*height: 520px;*/
  margin: 45px 0 0 40px;   
}

.leva-full p:first-child,
.leva-full h1:first-child,
.prava-full p:first-child,
.prava-full h1:first-child
{
    margin-top: 0px;
}


.leva-full p,
.prava-full p
{
  margin-top: 10px;
}

.oddeleni
{
  display: block;
  width: auto;
  height: 9px;
  background: url(../images/dot.png) left top repeat-x;
  margin: 10px 50px 0 35px;
}

.leva-full .flexcroll,
.prava-full .flexcroll
{
  width: 580px;
  height: 440px;
  margin: 20px 0 0 0;
}

.flexcroll p:first-child,
.flexcroll h1:first-child,
.flexcroll h2:first-child
{
  margin-top: 0;
}

#telo .height480
{
  height: 480px;
}